Page MenuHomePhabricator

drag and drop fails on Workboards
Closed, DuplicatePublic

Description

watching the JS Network console, I see a POST that hangs for a while, and eventually comes back with a 500:
https://www.dropbox.com/s/180qhle14wdsjta/Screenshot%202015-04-30%2016.19.39.png?dl=0

Event Timeline

charles created this task.Apr 30 2015, 11:20 PM
charles raised the priority of this task from to Needs Triage.
charles updated the task description. (Show Details)
charles added subscribers: charles, wwu.

This has been fixed as part of T7664. We need to update our code to pull in the fix.

(Well, slight clarification: I should say probably fixed. I guess we'll know once we update, but any future discussion can take place in T7664.)

jhurwitz added a project: Restricted Project.May 20 2015, 12:48 AM
jhurwitz moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.
jhurwitz moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jun 16 2015, 8:41 PM